You think they would have fixed this on V2.00? Nope. So does anybody know how to fix this without downloading the patch (only compatible with V1)?